Manifest-Version: 1.0
Bnd-LastModified: 1720625974619
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Layout Page Template Service
Bundle-SymbolicName: com.liferay.layout.page.template.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 3.0.53.hotfix-8995-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.asset.kernel;version="[1.1,2)",com.liferay
 .asset.kernel.validator;version="[1.1,2)",com.liferay.change.tracking
 .spi.reference;version="[1.0,2)",com.liferay.change.tracking.spi.refe
 rence.builder;version="[1.0,2)",com.liferay.counter.kernel.service;ve
 rsion="[2.0,3)",com.liferay.document.library.kernel.model;version="[3
 .2,4)",com.liferay.document.library.kernel.service;version="[3.6,4)",
 com.liferay.document.library.kernel.util;version="[2.0,3)",com.lifera
 y.dynamic.data.mapping.model;version="[4.6,5)",com.liferay.dynamic.da
 ta.mapping.service;version="[3.9,4)",com.liferay.expando.kernel.model
 ;version="[3.3,4)",com.liferay.expando.kernel.util;version="[2.0,3)",
 com.liferay.exportimport.kernel.lar;version="[3.3,4)",com.liferay.exp
 ortimport.kernel.staging.permission;version="[1.0,2)",com.liferay.exp
 ortimport.kernel.xstream;version="[1.0,2)",com.liferay.fragment.model
 ;version="[2.12,3)",com.liferay.fragment.service;version="[2.8,3)",co
 m.liferay.fragment.util.configuration;version="[1.3,2)",com.liferay.i
 nfo.exception;version="[1.1,2)",com.liferay.info.item;version="[1.1,2
 )",com.liferay.info.item.capability;version="[1.0,2)",com.liferay.inf
 o.item.provider;version="[1.1,2)",com.liferay.layout.page.template.ex
 ception;version="[1.5,2)",com.liferay.layout.page.template.info.item.
 capability;version="[1.0,2)",com.liferay.layout.page.template.model;v
 ersion="[2.5,2.6)",com.liferay.layout.page.template.service;version="
 [3.5,3.6)",com.liferay.layout.page.template.service.persistence;versi
 on="[3.2,3.3)",com.liferay.layout.page.template.util;version="[1.6,2)
 ",com.liferay.layout.responsive;version="[1.1,2)",com.liferay.layout.
 util.structure;version="[1.11,2)",com.liferay.petra.function;version=
 "[1.3,2)",com.liferay.petra.lang;version="[1.3,2)",com.liferay.petra.
 sql.dsl;version="[1.0,2)",com.liferay.petra.sql.dsl.expression;versio
 n="[1.0,2)",com.liferay.petra.sql.dsl.query;version="[1.0,2)",com.lif
 eray.petra.string;version="[1.4,2)",com.liferay.portal.aop;version="[
 1.0,2)",com.liferay.portal.dao.orm.common,com.liferay.portal.dao.orm.
 custom.sql;version="[1.0,2)",com.liferay.portal.kernel.bean;version="
 [8.0,9)",com.liferay.portal.kernel.change.tracking;version="[1.2,2)",
 com.liferay.portal.kernel.configuration;version="[6.3,7)",com.liferay
 .portal.kernel.dao.db;version="[7.9,8)",com.liferay.portal.kernel.dao
 .jdbc;version="[8.0,9)",com.liferay.portal.kernel.dao.orm;version="[9
 .7,10)",com.liferay.portal.kernel.exception;version="[9.5,10)",com.li
 feray.portal.kernel.json;version="[8.7,9)",com.liferay.portal.kernel.
 language;version="[8.3,9)",com.liferay.portal.kernel.log;version="[7.
 0,8)",com.liferay.portal.kernel.model;version="[5.6,6)",com.liferay.p
 ortal.kernel.model.change.tracking;version="[1.0,2)",com.liferay.port
 al.kernel.model.impl;version="[3.4,4)",com.liferay.portal.kernel.modu
 le.framework.service;version="[1.0,2)",com.liferay.portal.kernel.port
 letfilerepository;version="[2.0,3)",com.liferay.portal.kernel.reposit
 ory.model;version="[8.0,9)",com.liferay.portal.kernel.search;version=
 "[9.5,10)",com.liferay.portal.kernel.security.auth;version="[2.5,3)",
 com.liferay.portal.kernel.security.permission;version="[3.4,4)",com.l
 iferay.portal.kernel.security.permission.resource;version="[1.1,2)",c
 om.liferay.portal.kernel.security.permission.resource.definition;vers
 ion="[1.0,2)",com.liferay.portal.kernel.service;version="[4.11,5)",co
 m.liferay.portal.kernel.service.change.tracking;version="[1.0,2)",com
 .liferay.portal.kernel.service.http;version="[1.0,2)",com.liferay.por
 tal.kernel.service.persistence;version="[6.4,7)",com.liferay.portal.k
 ernel.service.persistence.change.tracking;version="[1.3,2)",com.lifer
 ay.portal.kernel.service.persistence.change.tracking.helper;version="
 [1.0,2)",com.liferay.portal.kernel.service.persistence.impl;version="
 [3.2,4)",com.liferay.portal.kernel.systemevent;version="[6.2,7)",com.
 liferay.portal.kernel.theme;version="[3.1,4)",com.liferay.portal.kern
 el.transaction;version="[8.1,9)",com.liferay.portal.kernel.upgrade;ve
 rsion="[8.5,9)",com.liferay.portal.kernel.util;version="[10.24,11)",c
 om.liferay.portal.kernel.uuid;version="[6.2,7)",com.liferay.portal.up
 grade.registry;version="[3.0,4)",com.liferay.portal.upgrade.step.util
 ;version="[1.1,2)",com.liferay.segments.model;version="[1.4,2)",com.l
 iferay.staging;version="[1.1,2)",com.liferay.xstream.configurator;ver
 sion="[1.2,2)",javax.sql,org.osgi.framework;version="[1.8,2)",com.lif
 eray.layout.page.template.util.comparator;version="[1.0,2)"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Layout
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: web-experience
Liferay-Releng-Suite-Description: Apps and Features: Widget Templates,
  Asset Publisher, Breadcrumb, Categories, Google Analytics, IFrame, L
 anguage, Navigation, Recycle Bin, Related Content, RSS, Search, Site 
 and Page Templates, Sitemap, Sites Directory, Tags, Web Content, XSL 
 Content<br /><br />The Web Experience suite provides features that he
 lp create, manage, and track content. The Web Content app lets you ex
 press your ideas and plans by creating dynamic content that can be st
 ructured to fit a specific design. You can also use templates to desi
 gn web content for an appealing look and feel. Templates can be used 
 in other realms of Liferay besides web content too. Site and Page Tem
 plates let you reproduce sites and pages that have been organized to 
 address specific needs. Application Display Templates are another typ
 e of Liferay template that lets you develop the look and feel of appl
 ications. The IFrame and XSL Content apps let you create other forms 
 of content by embedding HTML and XSL content on a site page.<br /><br
  />As administrators create content, organization is critical to keep
 ing things tidy in your site. The suite's Tags and Categories apps le
 ts you organize your web content to follow an organizational hierarch
 y. These organizational apps also aid with Liferay's Search app, whic
 h you can utilize to dynamically search content you've created. The s
 uite's Navigation, Breadcrumb, Sitemap, and Sites Directory apps aid 
 in Liferay's organizational structure, providing a top level view of 
 sites and their pages that have been created. To promote content in a
 n organized way, the Asset Publisher and Related Assets apps broadcas
 t assets and their related information. Inevitably, some content you 
 create becomes stale and requires removal; the Recycle Bin app lets y
 ou delete content, with the option to restore that content.<br /><br 
 />As a site accumulates content, administrators should have a way to 
 easily track their content. The Google Analytics app allows the use o
 f Google's tool set for analyzing site traffic data. The suite's RSS 
 app provides a web feed used to publish updated works such as blog en
 tries and news articles. The suite's Language app provides a way to c
 hange Liferay's language to cater to your site's international audien
 ce. This suite's content creation and organization focus lets site ad
 ministrators develop dynamic content, organize content for easy manag
 ing, and track content for ideas to better improve the content creati
 on process in the future.<br /><br />This suite may contain modules t
 hat depend on Foundation suite modules. This suite is available in th
 e Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Web Experience
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 3.4.2
Liferay-Service: true
Private-Package: com.liferay.layout.page.template.internal.change.trac
 king.spi.reference,com.liferay.layout.page.template.internal.info.ite
 m.capability,com.liferay.layout.page.template.internal.model.listener
 ,com.liferay.layout.page.template.internal.security.permission.resour
 ce,com.liferay.layout.page.template.internal.security.permission.reso
 urce.definition,com.liferay.layout.page.template.internal.service,com
 .liferay.layout.page.template.internal.upgrade,com.liferay.layout.pag
 e.template.internal.upgrade.v1_1_0,com.liferay.layout.page.template.i
 nternal.upgrade.v1_1_0.dependencies,com.liferay.layout.page.template.
 internal.upgrade.v1_1_1,com.liferay.layout.page.template.internal.upg
 rade.v1_2_0,com.liferay.layout.page.template.internal.upgrade.v1_2_0.
 dependencies,com.liferay.layout.page.template.internal.upgrade.v2_0_0
 .util,com.liferay.layout.page.template.internal.upgrade.v2_1_0,com.li
 feray.layout.page.template.internal.upgrade.v2_1_0.util,com.liferay.l
 ayout.page.template.internal.upgrade.v3_0_0,com.liferay.layout.page.t
 emplate.internal.upgrade.v3_0_0.dependencies,com.liferay.layout.page.
 template.internal.upgrade.v3_0_1.util,com.liferay.layout.page.templat
 e.internal.upgrade.v3_1_3,com.liferay.layout.page.template.internal.u
 pgrade.v3_2_0,com.liferay.layout.page.template.internal.upgrade.v3_2_
 0.util,com.liferay.layout.page.template.internal.upgrade.v3_3_0,com.l
 iferay.layout.page.template.internal.upgrade.v3_3_0.util,com.liferay.
 layout.page.template.internal.upgrade.v3_3_1,com.liferay.layout.page.
 template.internal.upgrade.v3_4_1,com.liferay.layout.page.template.int
 ernal.upgrade.v3_4_2,com.liferay.layout.page.template.internal.valida
 tor,com.liferay.layout.page.template.internal.xstream.configurator,co
 m.liferay.layout.page.template.model.impl,com.liferay.layout.page.tem
 plate.service.base,com.liferay.layout.page.template.service.http,com.
 liferay.layout.page.template.service.impl,com.liferay.layout.page.tem
 plate.service.persistence.impl,com.liferay.layout.page.template.servi
 ce.persistence.impl.constants,resource-actions
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .asset.kernel.validator.AssetEntryValidatorExclusionRule";uses:="com.
 liferay.asset.kernel.validator",osgi.service;objectClass:List<String>
 ="com.liferay.change.tracking.spi.reference.TableReferenceDefinition"
 ;uses:="com.liferay.change.tracking.spi.reference",osgi.service;objec
 tClass:List<String>="com.liferay.info.item.capability.InfoItemCapabil
 ity,com.liferay.layout.page.template.info.item.capability.DisplayPage
 InfoItemCapability";uses:="com.liferay.info.item.capability,com.lifer
 ay.layout.page.template.info.item.capability",osgi.service;objectClas
 s:List<String>="com.liferay.layout.page.template.internal.security.pe
 rmission.resource.LayoutPageTemplatePortletResourcePermission,com.lif
 eray.portal.kernel.security.permission.resource.PortletResourcePermis
 sion";uses:="com.liferay.layout.page.template.internal.security.permi
 ssion.resource,com.liferay.portal.kernel.security.permission.resource
 ",osgi.service;objectClass:List<String>="com.liferay.layout.page.temp
 late.service.persistence.LayoutPageTemplateCollectionPersistence";use
 s:="com.liferay.layout.page.template.service.persistence",osgi.servic
 e;objectClass:List<String>="com.liferay.layout.page.template.service.
 persistence.LayoutPageTemplateEntryPersistence";uses:="com.liferay.la
 yout.page.template.service.persistence",osgi.service;objectClass:List
 <String>="com.liferay.layout.page.template.service.persistence.Layout
 PageTemplateStructurePersistence";uses:="com.liferay.layout.page.temp
 late.service.persistence",osgi.service;objectClass:List<String>="com.
 liferay.layout.page.template.service.persistence.LayoutPageTemplateSt
 ructureRelPersistence";uses:="com.liferay.layout.page.template.servic
 e.persistence",osgi.service;objectClass:List<String>="com.liferay.por
 tal.aop.AopService";uses:="com.liferay.portal.aop",osgi.service;objec
 tClass:List<String>="com.liferay.portal.kernel.model.ModelListener";u
 ses:="com.liferay.portal.kernel.model",osgi.service;objectClass:List<
 String>="com.liferay.portal.kernel.security.permission.resource.defin
 ition.PortletResourcePermissionDefinition";uses:="com.liferay.portal.
 kernel.security.permission.resource.definition",osgi.service;objectCl
 ass:List<String>="com.liferay.portal.kernel.service.ServiceWrapper";u
 ses:="com.liferay.portal.kernel.service",osgi.service;objectClass:Lis
 t<String>="com.liferay.portal.upgrade.registry.UpgradeStepRegistrator
 ";uses:="com.liferay.portal.upgrade.registry",osgi.service;objectClas
 s:List<String>="com.liferay.xstream.configurator.XStreamConfigurator"
 ;uses:="com.liferay.xstream.configurator",osgi.service;objectClass:Li
 st<String>="com.liferay.layout.page.template.service.LayoutPageTempla
 teCollectionLocalService",osgi.service;objectClass:List<String>="com.
 liferay.layout.page.template.service.LayoutPageTemplateCollectionServ
 ice",osgi.service;objectClass:List<String>="com.liferay.layout.page.t
 emplate.service.LayoutPageTemplateEntryLocalService",osgi.service;obj
 ectClass:List<String>="com.liferay.layout.page.template.service.Layou
 tPageTemplateEntryService",osgi.service;objectClass:List<String>="com
 .liferay.layout.page.template.service.LayoutPageTemplateStructureLoca
 lService",osgi.service;objectClass:List<String>="com.liferay.layout.p
 age.template.service.LayoutPageTemplateStructureRelLocalService",osgi
 .service;objectClass:List<String>="com.liferay.layout.page.template.s
 ervice.LayoutPageTemplateStructureService"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=osgi.compo
 nent)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:="(obj
 ectClass=com.liferay.counter.kernel.service.CounterLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.documen
 t.library.kernel.service.DLFileEntryLocalService)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.dynamic.data.mapping.s
 ervice.DDMStructureLinkLocalService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.exportimport.kernel.staging.permiss
 ion.StagingPermission)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.fragment.service.FragmentCollectionLocalService)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.fra
 gment.service.FragmentEntryLinkLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.fragment.util.configuration
 .FragmentEntryConfigurationParser)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.info.item.InfoItemServiceTracker)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.info.i
 tem.InfoItemServiceVerifier)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.layout.page.template.service.LayoutPageTemp
 lateCollectionLocalService)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.layout.page.template.service.LayoutPageTempl
 ateEntryLocalService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.layout.page.template.service.LayoutPageTemplateStr
 uctureLocalService)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.layout.page.template.service.LayoutPageTemplateStruc
 tureRelLocalService)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.layout.page.template.service.persistence.LayoutPage
 TemplateCollectionPersistence)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.layout.page.template.service.persistence.
 LayoutPageTemplateEntryPersistence)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.layout.page.template.service.persist
 ence.LayoutPageTemplateStructurePersistence)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.layout.page.template.servic
 e.persistence.LayoutPageTemplateStructureRelPersistence)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.dao.orm.
 custom.sql.CustomSQL)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.kernel.configuration.Configuration)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ker
 nel.dao.orm.EntityCache)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.dao.orm.FinderCache)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.d
 ao.orm.SessionFactory)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.kernel.portletfilerepository.PortletFileRe
 pository)";effective:=active,osgi.service;filter:="(objectClass=com.l
 iferay.portal.kernel.security.permission.resource.ModelResourcePermis
 sion)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.security.permission.resource.PortletResourcePermissi
 on)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.service.ClassNameLocalService)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.kernel.service.Clas
 sNameService)";effective:=active,osgi.service;filter:="(objectClass=c
 om.liferay.portal.kernel.service.CompanyLocalService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.serv
 ice.GroupLocalService)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.portal.kernel.service.LayoutLocalService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ker
 nel.service.LayoutPrototypeLocalService)";effective:=active,osgi.serv
 ice;filter:="(objectClass=com.liferay.portal.kernel.service.LayoutSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.service.LayoutSetLocalService)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.kernel.service.La
 youtSetService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.kernel.service.PortletPreferencesLocalService)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.service.ResourceLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.service.ThemeLocalS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.kernel.service.UserLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.service.UserS
 ervice)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.kernel.service.persistence.LayoutPrototypePersistence)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.service.persistence.change.tracking.helper.CTPersistenceHelp
 er)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.util.Portal)";effective:=active,osgi.service;filter:="
 (objectClass=com.liferay.staging.StagingGroupHelper)";effective:=acti
 ve,osgi.service;filter:="(objectClass=javax.sql.DataSource)";effectiv
 e:=active,osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.layout.page.template.internal.
 change.tracking.spi.reference.LayoutPageTemplateCollectionTableRefere
 nceDefinition.xml,OSGI-INF/com.liferay.layout.page.template.internal.
 change.tracking.spi.reference.LayoutPageTemplateEntryTableReferenceDe
 finition.xml,OSGI-INF/com.liferay.layout.page.template.internal.chang
 e.tracking.spi.reference.LayoutPageTemplateStructureRelTableReference
 Definition.xml,OSGI-INF/com.liferay.layout.page.template.internal.cha
 nge.tracking.spi.reference.LayoutPageTemplateStructureTableReferenceD
 efinition.xml,OSGI-INF/com.liferay.layout.page.template.internal.chan
 ge.tracking.spi.reference.LayoutPrototypeTableReferenceDefinition.xml
 ,OSGI-INF/com.liferay.layout.page.template.internal.info.item.capabil
 ity.DisplayPageInfoItemCapabilityImpl.xml,OSGI-INF/com.liferay.layout
 .page.template.internal.model.listener.GroupModelListener.xml,OSGI-IN
 F/com.liferay.layout.page.template.internal.model.listener.LayoutMode
 lListener.xml,OSGI-INF/com.liferay.layout.page.template.internal.mode
 l.listener.LayoutPrototypeModelListener.xml,OSGI-INF/com.liferay.layo
 ut.page.template.internal.model.listener.SegmentsExperienceModelListe
 ner.xml,OSGI-INF/com.liferay.layout.page.template.internal.security.p
 ermission.resource.LayoutPageTemplateCollectionModelResourcePermissio
 nRegistrar.xml,OSGI-INF/com.liferay.layout.page.template.internal.sec
 urity.permission.resource.LayoutPageTemplateEntryModelResourcePermiss
 ionRegistrar.xml,OSGI-INF/com.liferay.layout.page.template.internal.s
 ecurity.permission.resource.LayoutPageTemplatePortletResourcePermissi
 on.xml,OSGI-INF/com.liferay.layout.page.template.internal.security.pe
 rmission.resource.LayoutPageTemplatePortletResourcePermissionRegistra
 r.xml,OSGI-INF/com.liferay.layout.page.template.internal.security.per
 mission.resource.definition.LayoutPageTemplatePortletResourcePermissi
 onDefinition.xml,OSGI-INF/com.liferay.layout.page.template.internal.s
 ervice.LayoutPageTemplateLayoutPrototypeLocalServiceWrapper.xml,OSGI-
 INF/com.liferay.layout.page.template.internal.service.LayoutPageTempl
 ateLayoutPrototypeServiceWrapper.xml,OSGI-INF/com.liferay.layout.page
 .template.internal.upgrade.LayoutPageTemplateServiceUpgrade.xml,OSGI-
 INF/com.liferay.layout.page.template.internal.validator.LayoutPageTem
 plateEntryAssetEntryValidatorExclusionRule.xml,OSGI-INF/com.liferay.l
 ayout.page.template.internal.xstream.configurator.LayoutPageTemplateX
 StreamConfigurator.xml,OSGI-INF/com.liferay.layout.page.template.serv
 ice.impl.LayoutPageTemplateCollectionLocalServiceImpl.xml,OSGI-INF/co
 m.liferay.layout.page.template.service.impl.LayoutPageTemplateCollect
 ionServiceImpl.xml,OSGI-INF/com.liferay.layout.page.template.service.
 impl.LayoutPageTemplateEntryLocalServiceImpl.xml,OSGI-INF/com.liferay
 .layout.page.template.service.impl.LayoutPageTemplateEntryServiceImpl
 .xml,OSGI-INF/com.liferay.layout.page.template.service.impl.LayoutPag
 eTemplateStructureLocalServiceImpl.xml,OSGI-INF/com.liferay.layout.pa
 ge.template.service.impl.LayoutPageTemplateStructureRelLocalServiceIm
 pl.xml,OSGI-INF/com.liferay.layout.page.template.service.impl.LayoutP
 ageTemplateStructureServiceImpl.xml,OSGI-INF/com.liferay.layout.page.
 template.service.persistence.impl.LayoutPageTemplateCollectionPersist
 enceImpl.xml,OSGI-INF/com.liferay.layout.page.template.service.persis
 tence.impl.LayoutPageTemplateEntryPersistenceImpl.xml,OSGI-INF/com.li
 feray.layout.page.template.service.persistence.impl.LayoutPageTemplat
 eStructurePersistenceImpl.xml,OSGI-INF/com.liferay.layout.page.templa
 te.service.persistence.impl.LayoutPageTemplateStructureRelPersistence
 Impl.xml,OSGI-INF/com.liferay.layout.page.template.service.persistenc
 e.impl.constants.LayoutPersistenceConstants.xml
Tool: Bnd-4.3.0.201909301554

